CVSLASTCHANGE(1)

NAME
cvslastchange - Muestra los últimos cambios de un determinado archivo entregados al CVS.

SYNOPSIS

cvslastchange [archivo]

DESCRIPCIóN

cvslastchange muestra el último cambio de un determinado archivo entregado al CVS. Emplea el comando cvs diff y cvs log.

cvslastchange trabaja en cualquier rama del CVS, no sólo en HEAD.

Esta herramienta forma parte del kit de desarrollo de KDE.

VEA TAMBIéN

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Ben Burton.